[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81341

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2008-4636Date: (C)2008-11-26   (M)2018-02-19


yast2-backup 2.14.2 through 2.16.6 on SUSE Linux and Novell Linux allows local users to gain privileges via shell metacharacters in filenames used by the backup process.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 7.2
Exploit Score: Exploit Score: 3.9
Impact Score : Impact Score : 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: LOCAL
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  





Reference:
BID-32464
SECUNIA-32832
OSVDB-50284
SUSE-SA:2008:054
yast2backup-backup-command-execution(46879)

CPE    2
cpe:/o:suse:yast2-backup:2.14.2
cpe:/o:suse:yast2-backup:2.16.6
CWE    1
CWE-20

© 2013 SecPod Technologies